export default function YesPage() {
  return (
    <div className="container">
      <h1>Congratulations, you're now my valentine!!! 💖🥳</h1>
      <h2>No takebacks allowed, you're stuck with me 🎉</h2>
      <h3>Great job using the freewill the website gave you to make the right choice</h3>
      
    </div>
  );
}
